Subject: [secdir] secdir review of draft-ietf-dime-drmp-05

From: Tom Yu <[email-masked]>
Date: Mon, 02 May 2016 23:51:55 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Summary: Ready with nits

The security considerations section of this document seems substantial.
I approve of including a treatment of the lack of end-to-end security in
the protocol.  This is a topic to which authors of other documents
should pay more attention.

Editorial:

Page headers say "DOIC" instead of something like "DRMP"; is this
intentional?  Section 11.3 title "End-to End-Security Issues" should
probably be "End-to-End Security Issues".